#
#Tue May 19 13:21:16 BST 2020
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text=Text
com.sap.zen.firefly.impl.CONTEXTMENU_description_desc=Text fallande
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_with=Byt dimension med...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand=Expandera alla
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_columns=Utel\u00E4mna nollor i kolumner
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hide_totals=D\u00F6lj totaler
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_UNSUPPORTED_EXPORT=Applikationens API-metod "export" saknar \u00E4nnu st\u00F6d f\u00F6r exporttyp {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals=Visa totaler
com.sap.ip.bi.zen.rt.components.contextmenu.impl.value=V\u00E4rde
com.sap.ip.bi.zen.rt.components.contextmenu.impl.scaling_factor=Skalningsfaktor
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincludedtit=1 medlem har inkluderats
com.sap.ip.bi.zen.rt.components.filterpanel.impl.range=Intervall
com.sap.zen.firefly.impl.CONTEXTMENU_dimension_select=V\u00E4lj dimension
com.sap.zen.firefly.impl.CONTEXTMENU_short_text=Kort beskrivning
com.sap.zen.firefly.impl.CONTEXTMENU_conditional_totals=D\u00F6lj totaler vid bara en medlem
com.sap.ip.bi.zen.rt.components.contextmenu.impl.long_text=L\u00E5ng beskrivning
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopN=h\u00F6gsta N
com.sap.ip.bi.zen.rt.components.filterpanel.impl.COLUMNS=KOLUMNER
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy=Hierarki
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_one_step=G\u00F6r om f\u00F6reg\u00E5ende steg
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewranges=V\u00E4lj intervall
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENIndependent=Alla i drill-down
com.sap.zen.firefly.impl.TEXT_CHANGED_BY=Senaste \u00E4ndring av
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_OVERSPECIFIED=Urval i {0}("{1}", {2}) \u00E4r \u00F6verspecificerat.
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_COMPLEX_SELECTION=Komplext urval saknar f\u00F6r n\u00E4rvarande st\u00F6d f\u00F6r {0} {1}({2}).
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum=Ackumulerad summa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_filter=Ta bort filter
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedranges=Inkluderade intervall
com.sap.zen.firefly.impl.CONTEXTMENU_define_conditions=Definiera villkor
com.sap.ip.bi.zen.rt.components.contextmenu.impl.display=Visa
com.sap.zen.firefly.impl.TEXT_FILTERS=Filter
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectdimension=V\u00E4lj en dimension
com.sap.zen.firefly.impl.CONTEXTMENU_ok=OK
com.sap.ip.bi.zen.rt.components.filterpanel.impl.novaluehelp=F4-hj\u00E4lp \u00E4r inte tillg\u00E4nglig f\u00F6r dimension {0}.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_SCRIPTING_ERROR=Fel har uppst\u00E5tt vid skriptbearbetning
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_select=V\u00E4lj hierarki
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varnodata=Inga uppmaningar tillg\u00E4ngliga
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnRows=Mest detaljer i rader
com.sap.zen.firefly.impl.CONTEXTMENU_children_below_parent=Underordnade under \u00F6verordnad
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_hier=Ingen hierarki
com.sap.zen.firefly.impl.CONTEXTMENU_attributes=Attribut
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PAGE_APP_NOT_LOADED=Applikation {0} kunde inte l\u00E4sas in
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectranges=V\u00E4lj intervall
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection=Urval "{0}" f\u00F6r dimension {1} \u00E4r ogiltigt och har f\u00F6rkastats
com.sap.ip.bi.zen.rt.components.filterpanel.impl.go=Starta
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sign_reversal=Kasta om operator
com.sap.ip.bi.zen.rt.components.filterpanel.impl.include=Inkludera
com.sap.zen.firefly.impl.TEXT_REFRESHED_BY=Senaste uppdatering av
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENTypeOfDimensionEvaluation=V\u00E4rdera\: I dimensioner
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeexcludedtit=1 intervall har exkluderats
com.sap.zen.firefly.impl.CONTEXTMENU_default=Standard
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals_calc=Ber\u00E4kna totaler som
com.sap.zen.firefly.impl.TEXT_CREATED_ON=Uppl\u00E4ggning den
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rows=Rader
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG=Datak\u00E4lla kunde inte instansieras. Se standardsp\u00E5rning f\u00F6r logg-ID "{0}". Detaljer\: {1}
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglemember=V\u00E4lj enskild medlem
com.sap.ip.bi.zen.rt.components.contextmenu.impl.conditional_totals=D\u00F6lj totaler vid bara en medlem
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcludedtit={0} intervall har exkluderats
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drilldown_by=L\u00E4gg till dimension...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomSum=l\u00E4gsta summa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLBY=Objekt-drill
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_desc=Nyckeltalsv\u00E4rde fallande
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_swap=Utf\u00F6r drill-down...
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clear_all=Rensa alla
com.sap.zen.firefly.impl.CONTEXTMENU_sort_hierarchy=Sortera efter hierarki
com.sap.ip.bi.ui.nonur.zen.table.Column=Kolumn
com.sap.zen.firefly.impl.CONTEXTMENU_totals=Totaler
com.sap.zen.firefly.impl.TEXT_LAST_DATA_UPDATE=Senaste datauppdatering
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units=Enheter och skalningsfaktorer
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calculations=Ber\u00E4kningar
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter=Filtrera och ta bort dimension
com.sap.zen.firefly.impl.UNSORTED=Ingen sortering. Markera f\u00F6r att sortera stigande.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.totals=Totaler
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_rows=Kompakt visning i rader
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchies=Hierarkier
com.sap.ip.bi.zen.rt.components.filterpanel.impl.columns=Kolumner
com.sap.ip.bi.zen.rt.components.filterpanel.impl.all=Alla
com.sap.ip.bi.zen.rt.components.ds.impl.LANDSCAPE_NOT_SUPPORTED=Systemmilj\u00F6 kan inte hantera mappning av alias f\u00F6r huvudsystem
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multiple_selected=(Flera v\u00E4rden har valts)
com.sap.ip.bi.zen.rt.components.filterpanel.impl.check_all=Kontrollera alla
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_SETTINGS=Ytterligare inst\u00E4llningar
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key=Nyckel
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NOT_FOUND=Dimension "{1}" i urval "{0}" kunde inte hittas i datak\u00E4lla.
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_NAME=InfoProvider-namn
com.sap.zen.firefly.impl.measures=M\u00E5tt
com.sap.zen.firefly.impl.TEXT_QUERY_DESCRIPTION=Fr\u00E5gebeskrivning
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectmembers=V\u00E4lj medlemmar
com.sap.zen.firefly.impl.CONTEXTMENU_sort=Sortera
com.sap.ip.bi.zen.rt.components.contextmenu.impl.dimension_select=V\u00E4lj dimension
com.sap.ip.bi.zen.rt.components.filterpanel.impl.search=S\u00F6k
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_max=Glidande maximiv\u00E4rde
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filters_axis=Beh\u00E5ll medlemmar p\u00E5 axel
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberincluded=Totalt {0} medlemmar har inkluderats
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_top=Visa totaler \u00F6verst
com.sap.ip.bi.ui.nonur.zen.table.TitleSeparator=och
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_scaling_units_header=Visa skalningsfaktor och enheter i sidhuvud f\u00F6r alla nyckeltal
com.sap.ip.bi.zen.rt.components.filterpanel.impl.predefined=F\u00F6rdefinierad
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_avg_normal=Glidande medelv\u00E4rde f\u00F6r v\u00E4rden som inte \u00E4r noll, null eller fel
com.sap.zen.firefly.impl.CONTEXTMENU_remove_from_filter=Ta bort fr\u00E5n filter
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump_select=V\u00E4lj m\u00E5l f\u00F6r hopp
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_cells=Visa enheter i dataceller
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcluded=Totalt {0} medlemmar har exkluderats
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_bottom=Visa totaler nederst
com.sap.ip.bi.ui.nonur.zen.table.UNSORTED=Ej sorterad. V\u00E4lj f\u00F6r att sortera stigande.
com.sap.ip.bi.zen.rt.components.ds.impl.CUSTOM_JSON_PROJECTION_ERROR={0}.
com.sap.zen.firefly.impl.ROWS=RADER
com.sap.zen.firefly.impl.CONTEXTMENU_number_format=Talformat
com.sap.ip.bi.zen.rt.components.filterpanel.impl.remove=Ta bort
com.sap.ip.bi.ui.nonur.zen.table.MenuItemColWidthAdjust=Justera kolumnbredd
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_topn=\u00D6versta N
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_FORMATSTRING=Formateringsstr\u00E4ng kan inte anv\u00E4ndas h\u00E4r
com.sap.zen.firefly.impl.CONDITIONSDLG_TITLE=Definiera villkor
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincluded={0} intervall har inkluderats
com.sap.zen.firefly.impl.CONTEXTMENU_filter_drilldown=Drill-down
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_drilldown=Ta bort dimension
com.sap.ip.bi.zen.rt.components.filterpanel.impl.submit=Till\u00E4mpa
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesexcluded={0} intervall har exkluderats
com.sap.zen.firefly.impl.CONTEXTMENU_levels=Niv\u00E5er
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selection=Urval
com.sap.ip.bi.zen.rt.components.contextmenu.impl.swap_axes=Byt axlar
com.sap.zen.firefly.impl.CONDITIONSDLG_ADDITIONAL_RemoveAllRules=Ta bort alla regler
com.sap.zen.firefly.impl.TEXT_TECHNICAL_INFO=Teknisk information
com.sap.zen.firefly.impl.TEXT_QUERY_NAME=Fr\u00E5genamn
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_TEXT=Utskrift kan inte utf\u00F6ras fr\u00E5n Google Chrome n\u00E4r den k\u00F6rs i BIP - k\u00F6r applikationen Lumira Designer i en av de webbl\u00E4sare som har st\u00F6d i listan i PAM (Product Availability Matrix)
com.sap.ip.bi.zen.rt.components.contextmenu.impl.number_format=Talformat
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TEXT=Inget finns att visa eftersom det inte finns data i radaxlarna eller kolumnaxlarna
com.sap.zen.firefly.impl.CONTEXTMENU_collapseAll=Komprimera alla
com.sap.ip.bi.zen.rt.components.ds.impl.CELL_NOT_FOUND=Angiven cell kunde inte hittas
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNEQ=ej lika med
com.sap.ip.bi.zen.rt.components.tabstrip.impl.invalid_tab_index=Ogiltigt flikindex
com.sap.ip.bi.zen.rt.components.contextmenu.impl.levels=Niv\u00E5er
com.sap.zen.firefly.impl.key=Nyckel
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_subtract=Subtrahera
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DEACTIVATE_HIERARCHY_NO_FLAT_MODE=Funktion "deactivateHierarchy" \u00E4r inte m\u00F6jligt eftersom dimension "{0}" inte har st\u00F6d f\u00F6r platt l\u00E4ge.
com.sap.zen.firefly.impl.CONTEXTMENU_key_text=Nyckel och text
com.sap.ip.bi.zen.rt.components.contextmenu.impl.short_text=Kort beskrivning
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_TOO_MUCH_DATA=F\u00F6r stor m\u00E4ngd data
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_EXPORT_TO_LUMIRA=Datak\u00E4lla kan inte exporteras i aktuell status. Kontakta din systeadministrat\u00F6r.
com.sap.ip.bi.zen.rt.components.gridlayout.impl.GRIDLAYOUT_INVALIDCELLINDEX=Ogiltigt cellindex
com.sap.zen.firefly.impl.CONTEXTMENU_expand_level=Expandera till niv\u00E5
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_NO_TUPLE_MATCH=Inga matchande data har hittats i urval {0}.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nodata=Inga dimensioner \u00E4r tillg\u00E4ngliga
com.sap.ip.bi.zen.rt.components.contextmenu.impl.remove_from_filter=Ta bort fr\u00E5n filter
com.sap.ip.bi.zen.rt.components.filterpanel.impl.invalidselection2=Ogiltigt val
com.sap.zen.firefly.impl.CONTEXTMENU_expandAll=Expandera alla
com.sap.ip.bi.ui.nonur.zen.table.ColWidthDblClk=Dubbelklicka f\u00F6r att justera kolumnbredd
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_ADD=Komponent {0} kan inte l\u00E4ggas till i container {1}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.predefined_conditions=F\u00F6rdefinierade nyckeltalsfilter
com.sap.ip.bi.zen.rt.components.ds.impl.PLANNING_ERR_LONG=Planeringstj\u00E4nst "{0}" kunde inte instansieras.
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER=InfoProvider
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_HEADER=Utskriftsfel
com.sap.ip.bi.zen.rt.components.filterpanel.impl.complexselection=Komplext urval
com.sap.ip.bi.zen.rt.components.ds.impl.ASSIGN_DATASOURCE=Allokera en datak\u00E4lla till komponenten
com.sap.ip.bi.zen.rt.components.contextmenu.impl.show_totals_bottom=Visa totaler nederst
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_CANNOT_REMOVE_MEMBER=Medlem kan inte tas bort fr\u00E5n korstabell
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_asc=Text stigande
com.sap.ip.bi.zen.rt.components.ds.impl.DIM_MULTIPLE_KEY_HIER=Dimension {0} kunde inte hittas. Det bero p\u00E5 att en multipel nyckelhierarki anv\u00E4nds, som f\u00F6r n\u00E4rvarande saknas st\u00F6d. 
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_locking=Sp\u00E4rra kolumn
com.sap.zen.firefly.impl.CONTEXTMENU_cancel=Avbryt
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENOr=eller
com.sap.zen.firefly.impl.CONTEXTMENU_remove_measure=Ta bort m\u00E5tt fr\u00E5n visning
com.sap.ip.bi.zen.rt.components.filterpanel.impl.addtolist=L\u00E4gg till i lista
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_olympic_rank=Olympiskt rangordningsnummer
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_CANT_CHANGE_PARENT=\u00D6verordnad till teknisk komponent kan inte \u00E4ndras
com.sap.ip.bi.zen.rt.components.contextmenu.impl.column_unlocking=H\u00E4v sp\u00E4rr f\u00F6r kolumn
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_POSITIVE_INT=V\u00E4rde f\u00F6r parameter "{0}" m\u00E5ste vara st\u00F6rre \u00E4n eller lika med noll.
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NON_ON_VISIBLE_AXIS=Dimension "{3}" i {0}("{1}", {2}) finns inte i rader eller kolumner och kan d\u00E4rf\u00F6r inte anv\u00E4ndas f\u00F6r dataurval.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.attributes=Attribut
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLUP=Drill-up
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_DRILLDOWN=Drill-down
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET=Fel i getResultset
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cancel=Avbryt
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SHORT=Datak\u00E4lla kunde inte instansieras
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValue=v\u00E4rde {0} \u00E4r ogiltigt.
com.sap.ip.bi.ui.nonur.zen.table.ERR_RESULTSET_PARAM=Fel i getResultset\: {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.default=Standard
com.sap.zen.firefly.impl.CONTEXTMENU_medium_text=Medell\u00E5ng beskrivning
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_PARAM=Datak\u00E4lla "{0}" kunde inte instansieras.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_one_step=\u00C5ngra f\u00F6reg\u00E5ende steg
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENNBT=ej mellan
com.sap.ip.bi.zen.rt.components.contextmenu.impl.collapse=Komprimera alla
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_CELL=I urvalet "{0}" har en enskild cell valts men det ska v\u00E4ljas antingen bara en rad eller bara en kolumn.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_multiply=Multiplicera
com.sap.zen.firefly.impl.CONTEXTMENU_filter_removeMemberFromAxis=Filtrera element och ta bort fr\u00E5n axel
com.sap.ip.bi.zen.rt.components.contextmenu.impl.back_to_start=Tillbaka till start
com.sap.ip.bi.ui.nonur.zen.table.CANT_CONVERT_NUMBER={0} kan inte konverteras till tal
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_DIM_NON_ON_VISIBLE_AXIS=Dimension "{1}" i urval "{0}" finns inte i rader eller kolumner och kan d\u00E4rf\u00F6r inte anv\u00E4ndas f\u00F6r dataurval.
com.sap.ip.bi.ui.nonur.zen.table.UNSUPPORTED_API=Korstabells-API-metoden {0} kan \u00E4nnu inte hanteras
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEMBER_NOT_FOUND=Medlem "{4}" i dimension "{3}" kunde inte hittas i {0}("{1}", {2}). Den kan ha bortfiltrerats.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_average=Glidande medelv\u00E4rde
com.sap.ip.bi.zen.rt.components.contextmenu.impl.decimal_places=Decimaler
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ROWS=RADER
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy_expand_node=Expandera hierarkinod
com.sap.zen.firefly.impl.grand_total=Totalsumma
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_kf_asc=Nyckeltalsv\u00E4rde stigande
com.sap.ip.bi.zen.rt.components.filterbar.impl.EXPAND_ACTION=Visa mer
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_NOT_ENABLED_FOR_PLANNING=Datak\u00E4lla "{0}" har inte aktiverats f\u00F6r planering.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.noresults=Inga resultat - precisera s\u00F6kningen
com.sap.ip.bi.zen.rt.components.actionsheet.impl.ACTION_SHEET_UNEXPECTED_ARGUMENT=Ov\u00E4ntat argument
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedmembers=Visa valda medlemmar
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit=Redigera
com.sap.zen.firefly.impl.CONTEXTMENU_hide_totals=D\u00F6lj totaler
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals=Visa totaler
com.sap.zen.firefly.impl.COLUMNS=KOLUMNER
com.sap.zen.firefly.impl.CONTEXTMENU_disp_scaling_units_header=Visa skalningsfaktor i huvud f\u00F6r alla m\u00E5tt
com.sap.ip.bi.zen.rt.components.contextmenu.impl.keep_filter_axis=Filtrera
com.sap.zen.firefly.impl.CONTEXTMENU_jump=G\u00E5 till
com.sap.ip.bi.zen.rt.components.contextmenu.impl.add_calculation=L\u00E4gg till ber\u00E4kning
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator=Operator
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_add=L\u00E4gg till
com.sap.ip.bi.zen.rt.components.filterpanel.impl.pauserefresh=Pausa uppdatering
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_CONFIGURED_AS_PLANNING_SYSTEM=Anslutning av datak\u00E4lla "{0}" har inte konfigurerats som en planeringsanslutning.
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.CONVERT_UNSUPPORTED_METHOD=Denna metod saknar st\u00F6d
com.sap.ip.bi.zen.rt.components.filterpanel.impl.measures=Nyckeltal
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter_by_measure=Filtrera efter nyckeltal
com.sap.ip.bi.zen.rt.components.ds.impl.UNKNOWN_DIMENSION=Dimension "{0}" finns inte.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_DESCENDING=Sorterad fallande. V\u00E4lj f\u00F6r att sortera stigande.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.norestrictions=Inga filterbegr\u00E4nsningar
com.sap.zen.firefly.impl.CONTEXTMENU_scaling_factor=Skalningsfaktor
com.sap.ip.bi.zen.rt.components.filterbar.impl.COLLAPSE_ACTION=Visa mindre
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_text=Nyckel och text
com.sap.zen.firefly.impl.TEXT_QUERY=Fr\u00E5ga
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_DIM_NOT_FOUND=Dimension "{3}" i {0}("{1}", {2}) kunde inte hittas i datak\u00E4lla.
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TEXT=Det finns inget att visa eftersom det saknas data p\u00E5 radaxeln eller kolumnaxeln
com.sap.ip.bi.zen.rt.components.filterpanel.impl.FREE=FRI
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cell_locking=Sp\u00E4rra cell
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_CANNOT_BE_RESOLVED=Alias f\u00F6r huvudsystem kunde inte l\u00F6sas
com.sap.zen.firefly.impl.CONTEXTMENU_add_measure=Infoga m\u00E5tt i visning
com.sap.zen.firefly.impl.TEXT_CHANGED_ON=Senaste \u00E4ndring den
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_LONG=setColumnWidth i korstabell {0} har anv\u00E4nt ogiltig bredd {1}
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_VAR_TYPE=Variabeltyp {0} f\u00F6r variabel {1} saknar st\u00F6d.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort=Sortera
com.sap.ip.bi.zen.rt.components.filterpanel.impl.cancel=Avbryt
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersexcludedtit={0} medlemmar har exkluderats
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_RECTANGLE=Urvalet "{0}" \u00E4r f\u00F6r generellt - det ska v\u00E4ljas antingen bara en rad eller bara en kolumn. Urvalet har ej specificerade variabeldimensioner i b\u00E5de rader och kolumner.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.compact_display_columns=Kompakt visning i kolumner
com.sap.ip.bi.zen.rt.components.contextmenu.impl.delete=Radera
com.sap.ip.bi.zen.rt.components.filterpanel.impl.to=Avslutas vid
com.sap.zen.firefly.impl.refresh=Uppdatera
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_EMPTY_TITLE=Inga data att visa
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_columns=Kompakt visning i kolumner
com.sap.zen.firefly.impl.CONTEXTMENU_id_desc=Nyckel fallande
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_rows=Utel\u00E4mna nollor i rader
com.sap.zen.firefly.impl.CONTEXTMENU_long_text=L\u00E5ng beskrivning
com.sap.zen.firefly.impl.CONTEXTMENU_show_totals_top=Visa totaler \u00F6verst
com.sap.zen.firefly.impl.TEXT_REFRESHED_ON=Senaste uppdatering den
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchy=Hierarki
com.sap.ip.bi.zen.rt.components.filterpanel.impl.varclearfilter=Rensa uppmaningar
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_drillpath=Ingen s\u00F6kv\u00E4g f\u00F6r drill
com.sap.ip.bi.zen.rt.components.contextmenu.impl.change_drilldown=\u00C4ndra drilldown
com.sap.ip.bi.zen.rt.components.filterpanel.impl.usesearch=Anv\u00E4nd s\u00F6kf\u00E4ltet f\u00F6r att begr\u00E4nsa resultatupps\u00E4ttningen
com.sap.ip.bi.zen.rt.components.filterpanel.impl.MORE_THAN_MAX_MEMBERS=Fler uppgifter finns. Begr\u00E4nsa s\u00F6kningen.
com.sap.zen.firefly.impl.CONTEXTMENU_suppress_zeros_columns=Utel\u00E4mna nollor i kolumner
com.sap.ip.bi.zen.rt.components.contextmenu.impl.include_members=Inkludera endast medlemmar
com.sap.zen.firefly.impl.CONTEXTMENU_lower_level_node_alignment=Justering av underordnade noder
com.sap.ip.bi.zen.rt.components.contextmenu.impl.more=Mer...
com.sap.zen.firefly.impl.CONDITIONSDLG_RULES=Regler
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_DIMENSION_NOT_SUPPORTED=DIMENSION saknar st\u00F6d f\u00F6r {0}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.forward_to_end=G\u00E5 till slutet
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENDetailsOnColumns=Mest detaljer i kolumner
com.sap.ip.bi.zen.rt.components.filterpanel.impl.input=Indata
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_UNDERSPECIFIED=Urval i {0}("{1}", {2}) \u00E4r underspecificerat.
com.sap.zen.firefly.impl.TEXT_CREATED_BY=Uppl\u00E4ggning av
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_bottomn=Nedersta N
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_DS=Datak\u00E4llstyp utan st\u00F6d\: {0}
com.sap.zen.firefly.impl.resultset_too_large=F\u00F6rfr\u00E5gan gav fler resultat \u00E4n vad som kan visas. Filtrera urvalet f\u00F6r att se alla resultat. Det g\u00E5r \u00E4ven att anv\u00E4nda Excel-exportfunktionen och se alla resultat.
com.sap.ip.bi.ui.nonur.zen.table.SORTED_ASCENDING=Sorterad stigande. V\u00E4lj f\u00F6r att sortera fallande.
com.sap.ip.bi.ui.nonur.zen.table.DATASOURCE_NOT_INSTANTIATED=Datak\u00E4lla kunde inte instansieras
com.sap.ip.bi.zen.rt.components.contextmenu.impl.clear=Rensa
com.sap.zen.firefly.impl.total=Totalt
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_LONG=setColumnWidth i korstabell {0} har anv\u00E4nt ogiltigt kolumnindex {1}
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_IS_NOT_CELL=I urvalet "{0}" har inte en enskild cell valts.
com.sap.zen.firefly.impl.CONTEXTMENU_hierarchies=Hierarkier
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_sum_rounded=Ackumulerad summa av avrundade v\u00E4rden
com.sap.ip.bi.zen.rt.components.ds.impl.NO_DISPLAY_TYPE=Ingen visningstyp \u00E4r tillg\u00E4nglig f\u00F6r medlem
com.sap.ip.bi.zen.rt.components.contextmenu.impl.sort_hierarchy=Sortera efter hierarki
com.sap.zen.firefly.impl.CONTEXTMENU_text=Text
com.sap.ip.bi.ui.nonur.zen.table.TitleAxisSeparator=av
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_IN_DEFAULT_GROUP=Datak\u00E4lla "{0}" har allokerats till bearbetningsgrupp "{1}". Datak\u00E4llor allokerade till bearbetningsgrupper kan inte anges som indataaktiverade
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NOT_FOUND=Nyckeltal "{1}" i {0}("{1}", {2}) kunde inte hittas i datak\u00E4lla.
com.sap.ip.bi.zen.rt.components.ds.impl.ERROR_DS_NOT_INITIALIZED=Datak\u00E4lla "{0}" har inte initierats.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.key_no_display=Ingen visning
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter=Ackumulerat antal f\u00F6r alla v\u00E4rden
com.sap.zen.firefly.runtimeVersion=16.178.0
com.sap.ip.bi.zen.rt.components.filterpanel.impl.memberexcludedtit=1 medlem har exkluderats
com.sap.ip.bi.zen.rt.components.filterpanel.impl.exclude=Exkludera
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_divide=Dividera
com.sap.zen.firefly.impl.CONTEXTMENU_description_asc=Text stigande
com.sap.ip.bi.ui.nonur.zen.table.GRAND_X=Total {0}
com.sap.ip.bi.zen.rt.components.contextmenu.impl.ok=OK
com.sap.ip.bi.zen.rt.components.dialog.variable.dlgtitle=Uppmaningar
com.sap.ip.bi.zen.rt.components.contextmenu.impl.no_display=Visa inte
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimensions=Dimensioner
com.sap.zen.firefly.impl.pause=Paus
com.sap.ip.bi.zen.rt.components.filterpanel.impl.clearfilter=Rensa filter
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangeincludedtit=1 intervall har inkluderats
com.sap.ip.bi.zen.rt.components.contextmenu.impl.expand_level=Expandera till niv\u00E5
com.sap.zen.firefly.impl.text=Text
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG3=Datak\u00E4lla "{0}" f\u00F6r tom fr\u00E5ga kunde inte instansieras.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.multi_totals=V\u00E4lj flera totaler...
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_LONG2=Datak\u00E4lla "{0}" kunde inte instansieras f\u00F6r fr\u00E5ga "{1}".
com.sap.zen.firefly.impl.CONTEXTMENU_display=Visning
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomemberforkey=Medlem i {0} kan inte hittas f\u00F6r nyckel {1}.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_counter_only_normal=Ackumulerat antal av alla v\u00E4rden som \u00E4r Inte noll, Null eller Fel
com.sap.zen.firefly.impl.CONTEXTMENU_filter_keepMemberOnAxis=Filtrera element
com.sap.zen.firefly.impl.SORTED_DESCENDING=Fallande sortering. Markera f\u00F6r att sortera stigande.
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent_a=Procentandel
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_locking=Sp\u00E4rra rad
com.sap.ip.bi.zen.rt.components.tabstrip.impl.all_tabs_disabled=Alla flikar \u00E4r inaktiva
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_desc=Nyckeltalsv\u00E4rde fallande
com.sap.zen.firefly.impl.CONTEXTMENU_no_hier=Ingen hierarki
com.sap.ip.bi.zen.rt.components.abslayout.impl.COMPONENT_UNEXPECTED_ARGUMENT=Ov\u00E4ntat argument
com.sap.ip.bi.zen.rt.components.contextmenu.impl.text_key=Text och nyckel
com.sap.ip.bi.zen.rt.components.filterpanel.impl.rangesincludedtit={0} intervall har inkluderats
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_GETDATA_MEASURE_NON_ON_VISIBLE_AXIS=Nyckeltal "{1}" i {0}("{1}", {2}) finns inte i rader eller kolumner och kan d\u00E4rf\u00F6r inte anv\u00E4ndas f\u00F6r dataurval.
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomPercent=l\u00E4gsta %
com.sap.ip.bi.zen.rt.components.contextmenu.impl.FILTER_EXCLUDE=Exkludera
com.sap.ip.bi.zen.rt.components.filterbar.impl.NO_VARIANT=Ingen variant
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedranges=Exkluderade intervall
com.sap.zen.firefly.impl.CONTEXTMENU_filter=Filter
com.sap.ip.bi.ui.nonur.zen.table.CROSSTAB_TOO_MANY_CELLS_FOR_PIXEL_BASED_SCROLLING=Antal celler i korstabell {0} \u00F6verskrider rekommenderad gr\u00E4ns n\u00E4r "bildpunktsbaserad rullning" har aktiverats. Kontakta din applikationsutvecklare. Se SAP-not 1931691 f\u00F6r att f\u00E5 mer information.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.ok=OK
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_INITIAL_VIEW_PROPERTY=Initial vyegenskap {0} med v\u00E4rde {1} saknar st\u00F6d f\u00F6r n\u00E4rvarande.
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_in_rows=Kompakt visning i rader
com.sap.ip.bi.zen.rt.components.filterpanel.impl.from=Startas vid
com.sap.zen.firefly.impl.CONTEXTMENU_key=Nyckel
com.sap.ip.bi.zen.rt.components.ds.impl.UNSUPPORTED_API={0} API-metod {1} saknar st\u00F6d f\u00F6r n\u00E4rvarande.
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_VALUE=Felaktigt v\u00E4rde f\u00F6r en av dimensionerna har angetts i getData eller getDataAsString
com.sap.ip.bi.zen.rt.components.contextmenu.impl.edit_name=Redigera namn
com.sap.ip.bi.zen.rt.components.contextmenu.impl.filter=Filter
com.sap.ip.bi.zen.rt.components.contextmenu.impl.operator_percent=Procentuell differens
com.sap.zen.firefly.impl.dimensions=Dimensioner
com.sap.ip.bi.ui.nonur.zen.table.Row=Rad
com.sap.ip.bi.zen.rt.components.contextmenu.impl.jump=Hoppa till
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_normalize_group_result=Procentbidrag
com.sap.ip.bi.zen.rt.components.filterpanel.impl.unexpectederror=Ov\u00E4ntat fel\: {0}
com.sap.ip.bi.zen.rt.components.ds.impl.no_portal=Ingen portal har konfigurerats f\u00F6r systemalias {0}.
com.sap.zen.firefly.impl.TEXT_REFRESHED=Senaste uppdatering
com.sap.zen.firefly.impl.TEXT_VARIABLES=Variabler
com.sap.ip.bi.zen.rt.components.filterpanel.impl.nomembers=Inga medlemmar
com.sap.zen.firefly.impl.cancel=Avbryt
com.sap.zen.firefly.impl.SORTED_ASCENDING=Stigande sortering. Markera f\u00F6r att sortera fallande.
com.sap.zen.firefly.impl.FILTER_MESSAGE_InvalidValueForType=v\u00E4rde {0} \u00E4r ogiltigt f\u00F6r typ {1}.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.showselectedranges=Visa valda intervall
com.sap.ip.bi.ui.nonur.zen.table.EXC_UNKNOWN_SORTING=Best\u00E4mning - ok\u00E4nd sorteringsstatus\: {0}
com.sap.zen.firefly.impl.saveTile=Spara som panel
com.sap.zen.firefly.impl.ColWidthDblClk=Dubbelklicka f\u00F6r att justera kolumnbredd
com.sap.ip.bi.zen.rt.components.filterpanel.impl.includedmembers=Inkluderade medlemmar
com.sap.ip.bi.zen.rt.components.ds.impl.GET_DATA_SELECTION_WRONG_DIM_OR_MEASRUE=Problem har uppst\u00E5tt med nyckeltal eller dimension som du ville v\u00E4lja med getData eller getDataAsString
com.sap.ip.bi.zen.rt.components.filterpanel.impl.loadmembers=L\u00E4ser in medlemmar...
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENAnd=och
com.sap.ip.bi.zen.rt.components.contextmenu.impl.cond_formatting=Villkorsstyrd formatering
com.sap.ip.bi.zen.rt.components.filterpanel.impl.excludedmembers=Exkluderade medlemmar
com.sap.ip.bi.ui.nonur.zen.table.COLID_INVALID_SHORT=Ogiltig kolumnbredd {0}
com.sap.zen.firefly.impl.CONTEXTMENU_id_asc=Nyckel stigande
com.sap.ip.bi.zen.rt.components.filterpanel.impl.membersincludedtit={0} medlemmar har inkluderats
com.sap.ip.bi.bundle.zen.rt.components.command.resolver.PRINT_DIALOG_CLOSE=OK
com.sap.zen.firefly.impl.CONTEXTMENU_text_key=Text och nyckel
com.sap.ip.bi.zen.rt.components.contextmenu.impl.select_filter=Filtrera medlemmar...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_desc=Nyckel fallande
com.sap.ip.bi.zen.rt.components.contextmenu.impl.description_desc=Text fallande
com.sap.ip.bi.zen.rt.components.contextmenu.impl.row_unlocking=H\u00E4v sp\u00E4rr f\u00F6r rad
com.sap.ip.bi.zen.rt.components.contextmenu.impl.id_asc=Nyckel stigande
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENBottomN=l\u00E4gsta N
com.sap.zen.firefly.impl.TEXT_CREATED=Skapad
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopSum=h\u00F6gsta summa
com.sap.ip.bi.zen.rt.components.filterpanel.impl.dimmembernotcreated=Dimensionsmedlem kunde inte skapas i getMembersForComponentList
com.sap.ip.bi.ui.nonur.zen.table.COLWIDTH_INVALID_SHORT=Ogiltig kolumnbredd {0}
com.sap.ip.bi.zen.rt.components.ds.impl.DATASRC_ERR_SYSTEM=Datak\u00E4lla "{0}" f\u00F6r tomt systemnamn kunde inte instansieras.
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectnewmembers=V\u00E4lj medlemmar
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_moving_min=Glidande minimiv\u00E4rde
com.sap.ip.bi.zen.rt.components.ds.impl.WARNING_PROJECTION_MEMBER_NOT_FOUND=Medlem "{2}" i dimension "{1}" kunde inte hittas i urval "{0}". Den kan ha bortfiltrerats.
com.sap.zen.firefly.impl.CONTEXTMENU_sort_kf_asc=Nyckeltalsv\u00E4rde stigande
com.sap.ip.bi.zen.rt.components.filterpanel.impl.text=Text
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_NUMERIC_ZENTopPercent=h\u00F6gsta %
com.sap.ip.bi.zen.rt.components.filterpanel.impl.back=Tillbaka
com.sap.ip.bi.zen.rt.components.filterpanel.impl.key=Nyckel
com.sap.zen.firefly.impl.CONTEXTMENU_compact_display_not_possible=Kompakt visning \u00E4r inte m\u00F6jlig med dimension {0}
com.sap.zen.firefly.impl.CONTEXTMENU_set_as_filter=Ange som filter
com.sap.zen.firefly.impl.CONTEXTMENU_decimal_places=Decimaler
com.sap.zen.firefly.impl.CONDITIONPANEL_OPTION_ZENEvaluateRulesWith=V\u00E4rdera\: Regler med
com.sap.ip.bi.zen.rt.components.filterpanel.impl.filter=Filtrera
com.sap.ip.bi.zen.rt.components.contextmenu.impl.calc_rank=Rangordningsnummer
com.sap.ip.bi.zen.rt.components.contextmenu.impl.detail_calc=L\u00E4gg till dynamisk ber\u00E4kning
com.sap.ip.bi.zen.rt.components.contextmenu.impl.disp_units_header=Visa b\u00E5da i sidhuvud
com.sap.zen.firefly.impl.TEXT_CHANGED=Senaste \u00E4ndring
com.sap.ip.bi.zen.rt.components.filterpanel.impl.selectsinglerange=V\u00E4lj enskilt intervall
com.sap.zen.firefly.impl.TEXT_INFOPROVIDER_DESCRIPTION=InfoProvider-beskrivning
com.sap.ip.bi.zen.rt.components.filterpanel.impl.toomany=F\u00F6r m\u00E5nga resultat - precisera s\u00F6kningen
com.sap.ip.bi.zen.rt.components.contextmenu.impl.medium_text=Medell\u00E5ng beskrivning
com.sap.ip.bi.zen.rt.components.contextmenu.impl.hierarchy_select=V\u00E4lj hierarki
com.sap.ip.bi.ui.nonur.zen.table.MeasureStructureText=Nyckeltal
com.sap.ip.bi.zen.rt.components.contextmenu.impl.DRILLPATH_SELECT=Drill-s\u00F6kv\u00E4g...
com.sap.ip.bi.zen.rt.components.contextmenu.impl.based_on_measure=Baserat p\u00E5 nyckeltal
com.sap.zen.firefly.impl.prompts=Indata
com.sap.ip.bi.zen.rt.components.contextmenu.impl.set_as_filter=Ange som filter
com.sap.zen.firefly.impl.CONTEXTMENU_children_above_parent=Underordnade \u00F6ver \u00F6verordnad
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros_rows=Utel\u00E4mna nollor i rader
com.sap.zen.firefly.impl.CROSSTAB_EMPTY_TITLE=Inga data att visa
com.sap.ip.bi.zen.rt.components.contextmenu.impl.suppress_zeros=Utel\u00E4mna nollor
com.sap.ip.bi.zen.rt.components.contextmenu.impl.drillpath_select_dialog_title=V\u00E4lj s\u00F6kv\u00E4g f\u00F6r drill
